
body {
    padding:30px;
    font-size:1.2em;
}

h1 {
    background-color:rgb(192, 212, 8);
    color:white;
    text-align:center;
    padding:10px;
}

div {
    width:700px;
    background-color:rgb(126, 7, 27);
    padding:10px;
    margin:0 0 20px 0;
}

a {
    text-decoration:none;
    background-color:rgb(192, 212, 8);
    color:white;
    padding:5px;
    border-radius:5px;
}